<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <meta name="description" content="Auf Speicherwiki & Co. erfahren Sie mehr über die Partitionierungsprogramme sowie deren Funktion.">
    <meta name="keywords" content="Partitionierungsprogramm, Partitionierungsprogramme, Funktion, Funktionen, Unterschiede, Klonen, Defragmentieren, Sichern, Verschieben, Erstellen">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css"
          href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>SpeicherWikiundCo</title>
</head>

<body>
<div class="main-wrapper">
    <header>
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-12">
                    <img src="Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
                </div>

                <div class="col-md-6 col-sm-12">
                    <div class="search-wrapper bg-light">
                        <form class="form-inline">
                            <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
                            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                    aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item ">
                        <a class="nav-link" href="../index.html">Startseite</a>
                    </li>
                    <li class="nav-item  dropdown">
                        <a class="nav-link dropdown-toggle" href="Speichermedien_Def.html" id="Speichermedien"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Speichermedien
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Speichermedien">
                            <a class="dropdown-item" href="Speichermedien_Def.html">Definition Speichermedien <span
                                    class="sr-only">(current)</span></a>
                            <a class="dropdown-item" href="Speichermedien_Historie.html">Historie</a>
                            <a class="dropdown-item" href="Speichermedien_Intern.html">Interne Speichermedien</a>
                            <a class="dropdown-item" href="Speichermedien_Extern.html">Externe Speichermedien</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="RAID_Def.html" id="RAID" role="button"
                           data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            RAID
                        </a>
                        <div class="dropdown-menu" aria-labelledby="RAID">
                            <a class="dropdown-item" href="RAID_Def.html">RAID</a>
                            <a class="dropdown-item" href="Raidlevel.html">Raidlevel</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown active">
                        <a class="nav-link dropdown-toggle" href="Partitionierung_Def.html" id="Partitionierung"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Partitionierung
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Partitionierung">
                            <a class="dropdown-item" href="Partitionierung_Def.html">Definition
                                Partitionierung</a>
                            <a class="dropdown-item" href="Partitionierung_Var.html">Varianten</a>
                            <a class="dropdown-item"
                               href="Partitionierungsprogramme.html">Partitionierungsprogramme</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button"
                           data-toggle="dropdown"
                           aria-haspopup="true" aria-expanded="false">
                            Informationen
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Informationen">
                            <a class="dropdown-item" href="Datenschutz.html">Datenschutz</a>
                            <a class="dropdown-item" href="Impressum.html">Impressum</a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container">
        <h1 class="Welcome">Partitionierungsprogramme</h1>

        <section>
            <h2>Was sind Partitionierungsprogramme?</h2>
            <p>Als Programme zur Festplattenverwaltung werden in der EDV, im Speziellen auf Computern wie PCs,
                Dienstprogramme bezeichnet, die die erforderlichen Datenstrukturen auf Festplatten und anderen
                Datenspeichern erstellen, verändern, überprüfen, reparieren oder löschen können. Oft ist auch
                eine
                Funktion zum Sichern und Kopieren (Klonen) enthalten.

                Auch die Bezeichnung Festplattenverwaltungsprogramme ist üblich, da eine der Hauptfunktionen das
                Erstellen, Verwalten und Löschen von Partitionen ist. Die englischen Bezeichnungen sind u. a.
                Partition Manager und Disk Manager.

                Die meisten Betriebssysteme beinhalten zumindest ein Programm zum Verwalten von Partitionen, zum
                Erstellen eines Startmediums und zum Erstellen und Überprüfen unterstützter Dateisysteme.</p>
        </section>

        <section>
            <div class="row">
                <div class="col-sm-6">
                    <h2>Funktionen</h2>
                    <p>Unterschiedliche Computersysteme benötigen unterschiedliche Strukturen auf Datenspeichern, wie
                        Festplatten oder Solid-State-Drives, um funktionieren zu können. Diese Strukturen ermöglichen
                        erst
                        ein Starten (englisch Booten) eines Computers, meist über einen speziellen Bootsektor oder über
                        ein
                        Bootloader, das in geeigneter Weise auf dem Boot-Medium vorgehalten werden muss. Festplatten
                        waren
                        jedoch von Beginn an fehleranfällig. Somit konnte es auch vorkommen, dass diese Strukturen
                        beschädigt wurden, was ein Starten des Computersystems unmöglich machte. Meist war es jedoch
                        möglich, diese Strukturen zu reparieren oder die noch intakten Daten zu sichern. Diese Programme
                        werden daher als englisch Disk Manager bezeichnet – Disk für Festplatte und Manager für
                        Verwaltungsprogramm.

                        Die Unterscheidung zu reinen Partitionierungsprogrammen liegt dabei vor allem bei den gebotenen
                        Funktionen.</p>
                </div>
                <div class="col-sm-6">
                    <p><b>Die Unterscheidung zu reinen Partitionierungsprogrammen liegt dabei vor allem bei den
                        gebotenen
                        Funktionen:</b>
                    </p>
                    <ul>
                        <li>Initialisieren eines Datenspeichers</li>
                        <li>Erstellen, Modifizieren oder Löschen einer Partition</li>
                        <li>Reparatur einer fehlerhaften Struktur eines Datenspeichers
                        </li>
                        <li>Verschieben, Vergrößern, Verkleinern von Partitionen
                        </li>
                        <li>Bearbeiten von Partitionsdaten, etwa Flags oder Partitionsnamen
                        </li>
                        <li>Erstellen von Dateisystemen auf Partitionen
                        </li>
                        <li>Defragmentieren von Dateisystemen
                        </li>
                        <li>Sichern der Partitionierung
                        </li>
                        <li>Sichern aller oder einzelner Partitionen
                        </li>
                        <li>Klonen von Partitionen auf ein anderes Speichermedium
                        </li>
                        <li>Sicheres Löschen von Datenstrukturen, Partitionen oder dem unbenutzten Speicherbereich.</li>
                    </ul>
                </div>
            </div>
        </section>

        <section>
            <p>Nachfolgend werden ein paar Bilder zum Programm Paragon Partition Manager 15 dargestellt:</p>
            <div class="img-wrapper">
                <div class="row">

                    <div class="col-md-6 col-xs-12 col-lg-4">
                        <div class="text-center">
                            <img height="300px" width="300px" src="Bilder/Programm_1.jpg" class="rounded" alt="...">
                        </div>
                    </div>

                    <div class="col-md-6 col-xs-12 col-lg-4">
                        <div class="text-center">
                            <img height="300px" width="300px" src="Bilder/Programm_2.jpg" class="rounded" alt="...">
                        </div>
                    </div>

                    <div class="col-md-12 col-xs-12 col-lg-4">
                        <div class="text-center">
                            <img height="300px" width="300px" src="Bilder/Programm_3.jpg" class="rounded" alt="...">
                        </div>
                    </div>


                </div>

            </div>
        </section>


    </div>

    <footer class="page-footer font-small unique-color-dark">
        <div class="container text-center text-md-left mt-5">
            <div class="row mt-3">
                <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h4>
                </div>

                <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">Links</h4>
                    <p>
                        <a href="Impressum.html">Impressum</a>
                    </p>
                    <p>
                        <a href="Datenschutz.html">Datenschutz</a>
                    </p>

                </div>

                <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                    <h4 class="text-uppercase font-weight-bold">Kontakt</h4>
                    <p>
                            <i class="fas fa-home mr-3"></i>Musterstraße 35A 82300 Musterstadt
                        </p>
                    <p>
                            <i class="fas fa-envelope mr-3"></i>info@speicherwiki.de
                        </p>
                    <p>
                            <i class="fas fa-phone mr-3"></i>017500000000
                        </p>
                    <p>
                            <i class="fas fa-print mr-3"></i>08800/00000000
                        </p>
                </div>
            </div>
        </div>

        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            <a href="https://getbootstrap.com/"> getbootstrap.com</a>
        </div>
    </footer>
</div>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>

</body>
</html>